按Enter到主內容區
:::

法務部行政執行署臺南分署:回首頁

:::

F5 Networks之BIG-IP與BIG-IQ產品存在多個安全漏洞(CVE-2021-23025~23037),允許攻擊者執行系統命令進而接管系統及遠端執行任意程式碼,請儘速確認並進行更新

  • 發布日期:
  • 最後更新日期:110-08-27
  • 資料點閱次數:501

內容說明        研究人員發現F5 NetworksBIG-IPBIG-IQ產品存在多個安全漏洞(CVE-2021-23025~23037),攻擊者可利用這些弱點,藉由發送特製封包或存取未公開頁面,進而執行系統命令進而取得管理員權限及遠端執行任意程式碼。  

影響平台        受影響之BIG-IP產品與BIG-IQ產品版本如下:

 

  1. CVE-2021-23025

 

BIG-IP (All modules)

 

15.0.0 - 15.1.0

 

14.1.0 - 14.1.3

 

13.1.0 - 13.1.3

 

12.1.0 - 12.1.6

 

11.6.1 - 11.6.5

 

  1. CVE-2021-23026

 

BIG-IP (All modules)

 

16.0.0 - 16.0.1

 

15.1.0 - 15.1.2

 

14.1.0 - 14.1.4

 

13.1.0 - 13.1.4

 

12.1.0 - 12.1.6

 

11.6.1 - 11.6.5

 

BIG-IQ

 

8.0.0 - 8.1.0

 

7.0.0 - 7.1.0

 

6.0.0 - 6.1.0

 

  1. CVE-2021-23027

 

BIG-IP (All modules)

 

16.0.0 - 16.0.1

 

15.1.0 - 15.1.2

 

14.1.0 - 14.1.4

 

  1. CVE-2021-23028

 

BIG-IP (Advanced WAF, ASM)

 

16.0.1

 

15.1.1 - 15.1.3

 

14.1.3.1 - 14.1.4.1

 

13.1.3.5 - 13.1.3.6

 

  1. CVE-2021-23029

 

BIG-IP (Advanced WAF, ASM)

 

16.0.0 - 16.0.1

 

  1. CVE-2021-23030

 

BIG-IP (Advanced WAF, ASM)

 

16.0.0 - 16.0.1

 

15.1.0 - 15.1.3

 

14.1.0 - 14.1.4

 

13.1.0 - 13.1.4

 

12.1.0 - 12.1.6

 

  1. CVE-2021-23031

 

BIG-IP (Advanced WAF, ASM)

 

16.0.0 - 16.0.1

 

15.1.0 - 15.1.2

 

14.1.0 - 14.1.4

 

13.1.0 - 13.1.3

 

12.1.0 - 12.1.5

 

11.6.1 - 11.6.5

 

  1. CVE-2021-23032

 

BIG-IP (DNS)

 

16.0.0 - 16.0.1

 

15.1.0 - 15.1.3

 

14.1.0 - 14.1.4

 

13.1.0 - 13.1.4

 

12.1.0 - 12.1.6

 

  1. CVE-2021-23033

 

BIG-IP (Advanced WAF, ASM)

 

16.0.0 - 16.0.1

 

15.1.0 - 15.1.3

 

14.1.0 - 14.1.4

 

13.1.0 - 13.1.4

 

12.1.0 - 12.1.6

 

  1. CVE-2021-23034

 

BIG-IP (All modules)

 

16.0.0 - 16.0.1

 

15.1.0 - 15.1.3

 

  1. CVE-2021-23035

 

BIG-IP (All modules)

 

14.1.0 - 14.1.4

 

  1. CVE-2021-23036

 

BIG-IP (Advanced WAF, ASM, DataSafe)

 

16.0.0 - 16.0.1

 

  1. CVE-2021-23037

 

BIG-IP (All modules)

 

16.0.0 - 16.1.0

 

15.1.0 - 15.1.3

 

14.1.0 - 14.1.4

 

13.1.0 - 13.1.4

 

12.1.0 - 12.1.6

 

11.6.1 - 11.6.5

 

影響等級               

建議措施        目前F5 Networks官方已針對這些漏洞釋出更新程式,請各機關進行更新。

回頁首